	.imclear{
		clear:both;
	}
	
	#imouter0{
		display: table;   /* Allow the centering to work */
		margin: 0 auto;
		width:1000px;
	}
	
	#imenus0 {
		padding:5px;
		padding-bottom:8px;
		width:100%;
	}
	/* --[[ Main Items ]]-- */
	
	#imenus0 li {
		margin: 0px;
		padding: 0px;
		text-align:center;
		padding:0% 1%;
	}

	/* --[[ Main Items ]]-- */
	#imenus0 li a {
		color:#000;
		font-size:18px;
		font-weight:bold;
		margin:0px 0px 0px 0px;
		font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	}

	/* [hover] - These settings must be duplicated for IE compatibility.*/
	#imenus0 li:hover>a {text-decoration:none; }
	#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:none; }

	/* [active] */
	#imenus0 li a.iactive {}
	
	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {
		background-image:url(); 
		width:7px; 
		height:5px; 
		left:0px; 
		top:5px; 
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {
		background-image:url(../wwwroot/templates/none); 
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	/* --[[ Sub Container ]]-- */
	
	#imenus0 li ul {
		background-color:#fff;
		border-style:solid;
		border-color:#000;
		border-width:1px;
		border-top:0px;
		padding:0px;
		margin:0px;
		margin-top:8px;
		margin-left: -21px;
		border-radius:0px;
		text-align:left;
		padding:10px;
		color: #0f75bc;
		background-image: url(../img/header-bg.jpg);
		-webkit-border-radius: 0px 0px 3px 3px;
		-moz-border-radius: 0px 0px 3px 3px;
		border-radius: 0px 0px 3px 3px;
		width:130px;
	}
	
	.sticky-nav #imenus0 li ul {
		background-color:#fff;
		border-style:solid;
		border-color:#000;
		border-width:1px;
		border-top:0px;
		padding:0px;
		margin:0px;
		margin-top:18px;
		margin-left: -21px;
		border-radius:0px;
		text-align:left;
		padding:10px;
		color: #0f75bc;
		background-image: url(../img/header-bg.jpg);
		-webkit-border-radius: 0px 0px 3px 3px;
		-moz-border-radius: 0px 0px 3px 3px;
		border-radius: 0px 0px 3px 3px;
		width:200px;
	}
	
	#imenus0 ul li a
	{
		padding:0px;
		margin:0px;
		color:#000000;
		font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
		font-size:15px;
		font-weight:bold;
		display:block;
		text-align:left;
	}

	#imenus0 ul li a:hover
	{
		padding:0px;
		margin:0px;
	}
	
	#imenus0 li ul li { 
		margin-left:0px;
		border:0px;
		margin-bottom:3px;
	}
	
	/* [hover] - These settings must be duplicated for IE comptatibility.*/
	#imenus0 ul li:hover>a {text-decoration:none; color: #000000;font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;}
	#imenus0 ul li a.ihover {text-decoration:none; color: #000000;font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;}
	#imenus0 ul li a {text-decoration:none; font-weight: bold; color: #000000;font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;}

	/* [active] */
	#imenus0 ul li a.iactive {color: #acaeb1;}
	
	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(../wwwroot/templates/none); width:5px; height:7px; left:0px; top:3px; background-repeat:no-repeat;background-position:top left;}
	
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(../wwwroot/templates/none); background-repeat:no-repeat;background-position:top left;}

	.foot-div
	{
		float: left;
		padding: 0px 0px 0px 0px;
		margin-right:42px;
	}
	
	
	.foot-div h1
	{
		margin: 0px 0px 15px 0px;
	}
	
	.foot-div h1 a
	{
				font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;

		font-size: 41px;
		font-weight: normal;
		color:#FFF;
	}

	.foot-div p
	{
		margin: 0px 0px 3px 0px;
	}

	.foot-div p a
	{
		font-size: 14px;
	}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	.imrcmain0.imgl #imouter0 #imenus0 .margin_right
	{
		padding-right: 26px;	
	}

}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 950px) {
	#imenus0 li {
		margin: 0px;
		padding: 0px;
		text-align:center;
		padding:0% 1%;
	}

	#imenus0 li a {
		font-size:16px;
	}

	.imrcmain0.imgl #imouter0 #imenus0 .margin_right
	{
		padding-right: 20px;	
	}

}